body {
  /*background:url("../img/bg_st_gray.jpg"); background-repeat:repeat-x;*/
  background-color:#eceef5;
  font-family: "Lucida Grande", "Lucida Grande", Arial, Georgia;
  color:#444;
  font-size:14px;
  margin:40px;
}

#wrapper {
	width:1000px;margin:0 auto;
	margin-top: 4px;
}

#content {
	width:728px;margin:0 10px;
	-webkit-box-shadow: 0px 0px 6px #999;
	-moz-box-shadow: 0px 0px 6px #999;
	box-shadow: 0px 0px 6px #999;
	padding:4px 30px 30px 30px;
	background-color:#fff;
	-webkit-border-radius: 12px;
  	-moz-border-radius: 12px;
	border-radius: 12px;
	margin-top: 12px;
	float: left;
}

#coldx {
	float:right;
	width:160px;
	padding-top: 12px;
}

#outerheader {	
	width:984px;margin:0 auto;overflow: hidden;
}

#supermenu {
	background-color: #fff;
	text-align: center;
	padding:12px 0 6px 20px;
	-webkit-box-shadow: 0px 0px 6px #999;
	-moz-box-shadow: 0px 0px 6px #999;
	box-shadow: 0px 0px 6px #999;
}

#colsx {
	width:140px;
}

#colmain {
	width:728px;
}

#colmain-extended {
	width:868px;
}

p {
	text-align: justify;
	margin:6px 0 16px 0;	
}

a {
	color:#0088ee;
}

a:hover {
	color:#0099ee;
	text-decoration: none;
}

a.stealth {
	text-decoration:none;
	color:#444;
}

.mainlist a {
	display: block;
	border: 1px solid transparent;
	padding: 4px 10px;
}

.mainlist a:hover {
	background: #efefef url('http://www.qbarz.it/img/buttonbg2.gif') repeat-x;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	white-space: nowrap;
	border:1px solid #ccc;
}

ul, .mainlist ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

li, .mainlist li {
	list-style-type: none;
	border-bottom: 1px solid #efefef;
	padding: 4px;
}

h1 {
  	margin:12px 0 0 12px;
  	padding:0;
  	font-size:42px;
  	/*text-shadow:2px 2px 2px #999;
  	color:#0088ee;*/
  	color:#505050;
  	font-family: 'Londrina Shadow';
}

h2, h3 {
  margin:0;
  padding:2px 4px;
  font-size:24;
  background-color:#ccc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
}

.inputtesto, select, textarea {
  font-size:16px;
  font-family: "Lucida Grande", "Lucida Grande", Arial, Georgia;
  color:#444;
}

.elemtesto {
	margin:40px 0;
}

.elemtesto p {
	margin:10px 0;
}

.elemtesto .inputtesto, .elemtesto select, .elemtesto textarea {
	width:600px;
}

.elemtesto textarea {
	height:150px;
}

.elemtesto .short {
	width:250px!important;
}

#tree {
	line-height: 26px;
}

.hr {
	border:1px dashed #ccc;
	margin:10px 0;
}

td {
  font-size:18px;
  font-family:"Lucida Grande", "Lucida Grande", Arial, Georgia;
  color:#444;
  line-height:32px;
}

a.mnu {
  color:#0099ee;
}

.mnu {
  text-decoration:none;
  font-size:14px;
  font-weight:normal;
  color:#999;
}

.admbox {
  width:600px;
}

.admboxev {
  width:600px;
  font-weight:bold;
  background-color:#ffffc0;
  color:#c60000;
}

.dash {
	padding-bottom: 20px;
  	border-bottom:1px dotted #666;
}

.btn {
  	cursor: pointer;
  	background: #efefef url('../img/buttonbg2.gif') repeat-x;
	padding: 5px 8px;
	text-decoration: none;
	border-right: 0px solid #efefef;
	width: auto;
	margin-right:10px;
	color: #0088ee;
	font-weight:bold;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	white-space: nowrap;
	border:1px solid #ccc;
}

.btn:hover {
	border:1px solid #0099ff;
}

.grave {
  background: #ff4040 url(none);
  border: solid 1px #C00000;
}

.min {
  font-size:11px;
  color:#666;
}

#admsearch {
  position:absolute;
  top:40px;
  left:175px;
}

#tabitems td {
  font-family:verdana;
  font-size:13px;
  line-height:20px
}

#uploadlist li {
  list-style-type:decimal;
  margin-bottom:18px;
}

.boxtabtit {
  border:none;
  background-color:#ddd;
  font-weight:bold;
}

.statusY {
  color:#0099ee;
}

.statusN {
  font-style:italic;
  color:#c00000;
}

.tabtitlnk {
  color:#444;
  font-weight:bold;
  text-decoration:none;
}

.tr0 td {
  background-color:transparent;
  border-bottom:1px solid #ccc;
}

.tr1 td { 
  background-color:#fff;
  border-bottom:1px solid #0099ee;
  cursor:hand;
}


#inputdata label {
  float: left;
  width: 120px;
  text-align:left;
  font-size:14px;
}

#inputdata p {
  margin:10px 0;
}

#inputdata .radio {
  width:20px;
}

#inputdata input {
  width:600px;
}

#inputdata div.content { 
	float: left;
	width:500px;
}

.slot1 {
  float:left;
  width:300px;
  margin:2px 10px 6px 0;
  padding:4px;
}

.slot {
  float:left;
  width:200px;
  margin-bottom:42px;
}

.doc0 {
  background-color:transparent;
}

.doc1 {
  background-color:#fff;
}

.link{text-decoration:none;color:#0099ee;font-weight:bold;}
.link:HOVER{text-decoration:none;color:#0099ee;}

.boxspan{font-weight:normal;border:1px outset #0099ee;padding:8px;background-color:#e7e7e7}
.evidenced{color:azure;}
.tit{color:#0099ee;font-weight:bold;font-family:trebuchet MS;font-size:16px;}

.colored{background-color:#d3e7e7;}


.cmdstealth{text-decoration:none;font-size:10px;font-weight:normal;color:#203946}
.cmdstealth:HOVER{text-decoration:none;font-size:10px;font-weight:normal;color:#FFAC00}

.calTabExt{background-color:transparent;}
.calTit{color:#0099ee;font-size:14px;font-family:arial;text-decoration:none;font-weight:bold;}
.calDay{color:#0099ee;font-size:14px;font-family:arial;text-decoration:none;font-weight:bold;}
.calDay:HOVER{color:#0099ee;}
.calTD {text-align:center;font-family:tahoma,arial;border:1px solid #0099ee;}
.calTDover {cursor:hand;text-align:center;font-family:tahoma,arial;border:1px solid #0099ee;}
.calTDdown {cursor:hand;text-align:center;font-family:tahoma,arial;border:1px inset #0099ee;}

.cbox{margin:0}

.sidelist {
	position:absolute;
	top:250px;
	left:750px;
	border-left:1px dashed #ccc;
	padding:0 0 10px 10px;
}

.frmGlobalParam div {
	float:left;
	margin:4px 20px;
}

.movable {
	border-bottom:1px solid #ccc;
	padding:10px 0 6px 0;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.abtn {
	-webkit-border-radius: 10px;
  	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#ddd;
	color:#0088ee;
	text-decoration: none;
	padding:6px;
	font-size:13px;
}

.abtndel {
	padding-left:22px;
	background-image: url("../img/trash.gif");
	background-repeat: no-repeat;
	background-position: 6px;
}

.abtnreg {
	padding-left:22px;
	background-image: url("../img/arrow-down.gif");
	background-repeat: no-repeat;
	background-position: 6px;
	margin-left: 820px;
}

.abtnregtop {
	padding-left:22px;
	background-image: url("../img/arrow-up.gif");
	background-repeat: no-repeat;
	background-position: 6px;
	margin-left: 820px;
}

.spacert {
	margin-top:20px;
}

.spacerb {
	margin-bottom:20px;
}

.spacerl {
	margin-left:20px!important;
}

.spacerr {
	margin-right:20px!important;
}

.spacer {
	margin:10px 0;
	border:1px solid transparent;
}

.centered {
	text-align: center!important;
}

.warn {
	-webkit-border-radius: 10px;
  	-moz-border-radius: 10px;
	border-radius: 10px;
	text-decoration: none;
	padding:10px 18px;
	margin:24px 0;
	background-color: #ffcccc;
	color:#cc0033;
	border:1px solid #cc0033;
	text-align: center;
}

.ok {
	background-color: #ccffcc;
	color:#006600;
	border:1px solid #009900;
}

#preview {
	-webkit-border-radius: 10px;
  	-moz-border-radius: 10px;
	border-radius: 10px;
	position:absolute;
	border:4px solid #555;
	background:#333;
	padding:10px;
	display:none;
	color:#fff;
	font-family:arial;
	font-size:11px;
}

table, td {
	padding:0 20px 0 0;
	margin:0;
	font-size:12px;
}

.elemtesto table {
	-webkit-border-radius: 10px;
  	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#d7ecf1;
	padding:20px;
}

.clear, .erase {
	clear:both;
	font-size: 1px;
}

.debug {
	border:1px solid #cc0000!important;
}

#header {
	margin: 0 0 20px 0;
	text-align: center;
}

#header-menu {
	width:1012px;
	margin:auto;
	position: relative;
}

#footer {
	margin: 40px 0 -30px 0;
	text-align: center;
}

#footer-outer {
	text-align: center;
	margin:10px 200px 0 0;	
	font-size: 12px;
	color:#777;
}

#footer-outer a {
	font-size: 12px;
	color:#777;
}

.adv300x250 {
	float:right;
}

#adv120x90 {
	margin: 0 0 10px 0;
	-webkit-box-shadow: 0px 0px 6px #999;
	-moz-box-shadow: 0px 0px 6px #999;
	box-shadow: 0px 0px 6px #999;
	background-color:#fff;
	-webkit-border-radius: 12px;
  	-moz-border-radius: 12px;
	text-align: center;
	border-radius: 12px;
	padding: 4px 0;
}

#adv234x60 { 
	border:1px solid #cad4e7;
	width:300px;
	height:60px;
	background-color: #eceef5;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#adv728x15-head {
	margin:0 0 10px 0;
}

#btnrandom {
	width:250px;
	margin-left:80px;
}

#btngenera {
	margin:-8px 0 0 8px;
}

.tessera {
	width:356px;
}

#tessera {
	width:356px;
	height:240px;
	margin:20px 20px 0 0;
  	padding:26px;
  	background-color:#fff;
  	-webkit-box-shadow: 0px 0px 22px #000;
	-moz-box-shadow: 0px 0px 22px #000;
	box-shadow: 0px 0px 22px #000;
  	-webkit-border-radius: 16px;
  	-moz-border-radius: 16px;
	border-radius: 16px;
	line-height: 8px;	
}

#tessera, #tessera input, #tessera select {
	font-size: 11px;
}

#tessera input {
	text-transform: uppercase;
	width:100px;
}

#tessera input.radio {
	width:20px!important;
	margin:0;
	padding:0;
}

#tessera input.cognome {
	width:128px!important;
}

#tessera input.comune {
}

#tessera input.dd {
	width:22px!important;
}

#tessera input.yyyy {
	width:32px!important;
}

#tessera input.btn {
	width:100px!important;
}

#tessera input.checkrnd {
	height: 16px;
	width:20px;
	margin:0 4px 0 0;
	padding:0;
}

.tessera-near {
	float:right;
	margin: 20px 0;
}

#greensquare {
	background-color:#087c1e;
	background-image: url('../img/bg-tessera.png');
	width:100%;
	height:60px;
	color:#fff;
	margin-bottom: 20px;
	font-size: 15px;
}

#greensquare p {
	padding:16px;
	margin:0;
	text-shadow:1px 1px 1px #000;
}

#codice-fiscale {
	font-size: 28px;
	text-align: center;
	text-shadow:2px 2px 1px #999;
	letter-spacing: 6px;
	font-weight: bold;
	padding:10px;
	color:#006600;
}

.addthisbar {
	margin: 18px 0 0 0;
}

#mainvoce {
	text-align: justify;
}

.coretext {
	margin:16px 0;
	line-height: 24px;
	font-family: Arial;
	font-size: 16px;
}

.titcontipo {
	float:left;
}

.barzatipo {
	float:right;
	color: #999;
	padding-top: 20px;
}

.barzatit a {
  font-size:16px;
  font-weight:bold;
  line-height: 44px;
}

.abstract {
  margin-bottom:10px
}

.abstract a {
  text-decoration:none;
  color:#444; 
}


#dyd-cover {
	width: 145px;
	margin-right: 24px;
}

#dyd-data h3 {
	line-height: 20px;
	margin:0 0 10px -10px;
}

#dyd-data {
	line-height: 28px;
	width:550px;
}

.dyd-list .spacerb {
	margin-bottom:6px;
}

#autore {
	margin:30px 0;
  	line-height:22px;
}

.thumb, .minthumb {
	border:1px solid #ccc;
	-webkit-box-shadow: 0px 0px 6px #999;
	-moz-box-shadow: 0px 0px 6px #999;
	box-shadow: 0px 0px 6px #999;
	-webkit-border-radius: 12px;
  	-moz-border-radius: 12px;
	border-radius: 12px;
	margin-right: 20px;
}

.minthumb {
	height:66px;
	margin:0;
}

.thumb:hover, .minthumb:hover {
	border:1px solid #777;
	-webkit-box-shadow: 0px 0px 6px #000;
	-moz-box-shadow: 0px 0px 6px #000;
	box-shadow: 0px 0px 6px #000;
}

.fif {
	width:50%;
}

.unterzo {
	width:33%;
}


#logo img {
	height: 64px;
	margin-left:-50px;
}

.adv-res div {
	margin-left: 4px;
	font-family: "Trebuchet MS";
	margin-top:-5px;
}

.adv-res div.barza-tipo {
	color:#555;
	font-size: 13px;
}

.adv-res div.min {
	margin-bottom: 10px;
}

#search-form {
	margin:20px 184px 0 0;
	width:auto;	
}

#search-form #q {
	width:200px;
	height:20px;
	margin-right: 10px;
}


/* search form */
#branding #searchform {
	position: absolute;
	top: 16px;
	left: 185px;
	text-align: right;
	background-color: #fff;
	border:2px solid #ccc;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;	
}
#branding #searchform div {
	margin: 0;
}
#branding #s {
	float: right;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 400ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	width: 156px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
#branding #s:focus {
	background-color: #f9f9f9;
	width: 196px;
	border:2px solid #ccc;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
}
#branding #searchsubmit {
	display: none;
}
#branding .only-search #searchform {
	top: 5px;
	z-index: 1;
}
#branding .only-search #s {
	background-color: #666;
	border-color: #000;
	color: #222;
	border:2px solid #ccc;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
}
#branding .only-search #s,
#branding .only-search #s:focus {
	width: 85%;
}
#branding .only-search #s:focus {
	background-color: #bbb;
}
#branding .with-image #searchform {
	top: auto;
	bottom: -27px;
	max-width: 195px;
}
#branding .only-search + #access div {
	padding-right: 205px;
}

.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}
#access a.assistive-text:active,
#access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
	border:2px solid #ccc;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
}

/* Forms */
input[type=text],
input[type=password],
textarea {
	background: #fafafa;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	border: 1px solid #ddd;
	color: #888;
}
input[type=text]:focus,
textarea:focus {
	color: #373737;
}
textarea {
	padding-left: 3px;
	width: 98%;
}
input[type=text] {
	padding: 3px;
}
input#s {
	background: url(../img/search.png) no-repeat 5px 6px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 22px;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 28px;
	font-family: 'Londrina Shadow';
	color:#0088ee;
}
input#searchsubmit {
	display: none;
}


/* pics */

#picmain {
	max-width: 722px;
	border:1px solid #ccc;
	padding:4px;
	-webkit-box-shadow: 0px 0px 6px #999;
	-moz-box-shadow: 0px 0px 6px #999;
	box-shadow: 0px 0px 6px #999;
}

#picpagerfooter .el, .el {
	border:1px solid #bbb;
	padding:10px;
	display: block;
	width:250px;
	background-color: #ececec;
	cursor: pointer;
}

.fif .el {
	width:325px;
}

#picpagerfooter .elprev {
	padding-left: 65px;
	padding-right: 20px;
	background-image: url('../img/arrow-l.png');
	background-repeat: no-repeat;
	background-position: center left;
}

#picpagerfooter .elnext {
	padding-right: 65px;
	padding-left: 20px;
	background-image: url('../img/arrow-r.png');
	background-repeat: no-repeat;
	background-position: center right;
}

#picpagerfooter .desc, .picdesc {
	color:#606060;
	margin:10px 10px 0 0;
	width:100px;
	font-size: 12px;
}

.fif .picdesc {
	width:175px;
}

#picpagerfooter .picthumb, .picthumb {
	height:100px;
	width:100px;
	margin:10px 10px 0 0;
	padding: 4px;
	border: 1px solid #ccc;
	background-color: #fff;	
}

#picpagerfooter .picthumb:hover, .picthumb:hover {
	background-color: #0099ee;
}


.picthumb150 {
	width:150px;
	height:150px;
	background-color: #fff;
}

.caption-box {
	width: 150px; 
	position: relative;
}

.caption-box p {
	margin: 0; padding: 0;
	background: url('../img/opacity.png') repeat-x 0 0;
	/*background: url(http://pics.cssbakery.com/pics/whitedot51.png);*/
	position: absolute;
	bottom: 16px;
	left: 5px;
	padding: 5px;
	color: #444343;
	font-size:12px;
	font-family: "Lucida Grande", arial;
	color:#fff;
	width:140px;
	text-align: center;
}

.caption-box p a {
	color:#fff;
	text-decoration: none;
}